Subject: Re: New Era Press
From: [email-masked] (John Sonedecker)
To: [email-masked]
Date: Sat, 19 Aug 1995 19:49:24 -0400

>
> I was suspecting when i first saw the adds..never did they mention who
>wrote the darned book?? NOW, that's IS odd. I hope it does ship though for
>everyones sake who payed for it...
>
>Adam
>-----------------------------------------------------------
>Adam Chrystie [email-masked]
>Cinema/Video Major, Senior
>University Of California at Santa Cruz
>------------------------------------------------------------
>
>--
>[email-masked] (Adam Ives Chrystie) sent this message.
>To Post a Message           : [email-masked]
>Un/Subscription Requests To : [email-masked]
>(DIGEST)                 or : [email-masked]
>Administrative Items To     : [email-masked]
>
>

Well, the nice lady I keep talking to at New Era said that the author is-
Todd Payne. Don't know who this is and didn't ask. She also said that when
it ships
it will be sent to distributers. That means that you can get it from your local
bookstore, when available. The ISBN # is       1-884474-12-8
-John Sonedecker

--
[email-masked] (John Sonedecker) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]